--- 
vendor: "ESRI"
id: "5"
title: "Indice Regulacion Hidrica ENA2018"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_ah: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cod_zh: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cod_szh: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  nom_ah: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  nom_zh: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  nom_szh: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  irh: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cat: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"